## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { fee: number; inputSum: number; isPending: boolean; memo: string; outputSum: number; size: number; txId: string }

- Defined in src/protobuf/grpc_pb.d.ts:2916

#### Type declaration

- ##### fee: number

- ##### inputSum: number

- ##### isPending: boolean

- ##### memo: string

- ##### outputSum: number

- ##### size: number

- ##### txId: string

Generated using TypeDoc